#leaderboard-container{
    position: fixed;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 1000;
    background: white;
    padding: 15px 0px 0px 0px;
    color: #008080;
    border-radius: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
    box-shadow:  4px 8px rgba(0, 0, 0, 0.2);
    line-height: 40px;
}

#leaderboard-container-gdn{
    position: fixed;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 1000;
    background: white;
    padding: 15px 0px 0px 0px;
    color: #008080;
    border-radius: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
    box-shadow:  4px 8px rgba(0, 0, 0, 0.2);
    line-height: 40px;
}


#leaderboard-table{
    border: none;
    box-sizing: content-box;
    margin-bottom: 0px;
}

table{
    width: 300px;
}

tr{
    color: white;
}

tr:first-child{
    background-color: #008080;
}

tr:nth-child(2){
    background-color: #087272;
}

tr:nth-child(3){
    background-color: #0f5f5f;
}

tr:nth-child(4){
    background-color: #0e5252;
}

tr:nth-child(5){
    background-color: #114747;
}

tr:nth-child(6){
    background-color: #113939;
}

tr:last-child{
    border-radius: 0px 0px 20px 20px;
}

td {
    border: none;
    padding: 10px;
    text-align: center;
}

td:nth-child(2){
    width: 37%;
    text-align: left;
}

td:first-child{
    width: 1%;
}

td:last-child{
    width: 1%;
}

.position{
    border-radius: 100%;
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    border-radius: none;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    color: #008080;
    box-shadow: 0px 0px 10px 0px rgb(58, 58, 58);
}

.positionUser{
    border-radius: 100%;
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    border-radius: none;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    color: #008080;
    box-shadow: 0px 0px 10px 0px rgb(58, 58, 58);
    border: 3px solid #FFA500;
}

.current-user-row {
    background-color: none; /* Azul claro */
    font-weight: bold;
    border-top: 2px dashed #FFA500;
}

tr:last-child td:first-child { border-bottom-left-radius: 20px; }
tr:last-child td:last-child { border-bottom-right-radius: 20px; }

